Bug 170175 - openal update
openal update
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phillip Compton
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 161694
  Show dependency treegraph
 
Reported: 2005-10-08 04:51 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.0.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-11 17:21:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Update to 0.0.8 (tag Linux_Spec1-0) (5.68 KB, patch)
2005-10-08 04:51 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-10-08 04:51:17 EDT
Created attachment 119729 [details]
Update to 0.0.8 (tag Linux_Spec1-0)
Comment 1 Ville Skyttä 2005-10-08 04:51:17 EDT
While trying to update scorched3d I noticed that it needs openal-config which 
isn't present in the current FE package.  So I went ahead and updated openal, 
let me know if you'd like me to commit this.
Comment 2 Ville Skyttä 2005-10-11 17:21:10 EDT
0.0.8-1.fc5 pushed 

Note You need to log in before you can comment on or make changes to this bug.